curl --request DELETE \
--url https://api.openai.com/v1/evals/{eval_id}/runs/{run_id} \
--header 'Authorization: Bearer <token>'{
"object": "eval.run.deleted",
"deleted": true,
"run_id": "evalrun_677469f564d48190807532a852da3afb"
}curl --request DELETE \
--url https://api.openai.com/v1/evals/{eval_id}/runs/{run_id} \
--header 'Authorization: Bearer <token>'{
"object": "eval.run.deleted",
"deleted": true,
"run_id": "evalrun_677469f564d48190807532a852da3afb"
}Documentation Index
Fetch the complete documentation index at: https://openai-hd4n6.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the evaluation to delete the run from.
The ID of the run to delete.
Was this page helpful?